Fast, memory based file viewer.  Features:
  Quick, numbered access to files on disk, and members in library
  Page forward/backward thru normal, WordStar, or compressed files
  Auto select or toggle ASCII or HEX display of file or core
  Library member extraction to disk with/without uncr/unsq
  String or hex byte search - optionally ignore case
  Optional dim and reverse video to enhance display
  Can be configured for ZCPR3 compatibility and/or RCP/M security
